Number: AV22-268
Date: 11 May 2022

On 11 May 2022 Red Hat published Security Advisories to address vulnerabilities in the Linux kernel affecting the following products:

  • Red Hat Enterprise Linux Server – AUS 7.3 x86_64
  • Red Hat Enterprise Linux Server – AUS 7.4 x86_64
  • Red Hat Enterprise Linux Server – AUS 7.6 x86_64
  • Red Hat Enterprise Linux Server – TUS 7.6 x86_64
  • Red Hat Enterprise Linux Server for Power LE – Update Services for SAP Solutions 7.6 ppc64le
  • Red Hat Enterprise Linux Server for x86_64 – Update Services for SAP Solutions 7.6 x86_64

Exploitation of these vulnerabilities could lead to privilege escalation.

The Cyber Centre encourages users and administrators to review the provided web links and apply the necessary updates.

Red Hat Security Advisory (RHSA-2022:2186)

Red Hat Security Advisory (RHSA-2022:2188)

Red Hat Security Advisory (RHSA-2022:2189)
 

 



Source link